-S 1  -X RUN  -Q 0 -L 2   89 400
-S 1  -X RUN  -Q 0 -L 2   77 250
-S 1  -X RUN  -Q 0 -L 2   63 250
-S 0  -X RUN  -Q 1 -L 2   60 200
-S 0  -X RUN  -Q 1 -L 2   58 300
-S 0  -X RUN  -Q 1 -L 2   51 250
-S 3  -X RUN  -Q 2 -L 1   38 250
-S 3  -X RUN  -Q 2 -L 1   37 150
-S 3  -X RUN  -Q 2 -L 1   36 150
-S 2  -X RUN  -Q 3 -L 1   35 250
-S 2  -X RUN  -Q 3 -L 1   34 150
-S 2  -X RUN  -Q 3 -L 1   30 150
-S 4  23 125
-S 4  23 400
-S 4  20 125
-S 4  17 150
-S 4  17 200
-S 4  16 150
-S 4  16 150
